Summary:	Enables the MySQL server at boot time.
Name:		mysql-enable
Version:	3.23.58
Release:	1.intergenia
License:	GPL
Group:		Applications/Databases
URL:		http://mysql.com/
Vendor:		Intergenia AG
Packager:	Maik Broemme <mbroemme@plusserver.de>
Requires:	chkconfig >= 1.3.11.1, mysql-server >= 3.23.58

%description
This package enables the MySQL server at boot time in the
default runlevels.

%post
/sbin/chkconfig mysqld on
/usr/bin/mysqladmin -uUNKNOWN_MYSQL_USER ping > /dev/null 2>&1
if [ $? != 0 ]; then
	/etc/rc.d/init.d/mysqld start > /dev/null 2>&1
fi

%preun
/sbin/chkconfig mysqld off
/usr/bin/mysqladmin -uUNKNOWN_MYSQL_USER ping > /dev/null 2>&1
if [ $? = 0 ]; then
	/etc/rc.d/init.d/mysqld stop > /dev/null 2>&1
fi

%files

%changelog
* Wed Nov 17 2004 Maik Broemme <mbroemme@plusserver.de> 3.23.58-1.intergenia
- initial version for fedora core 3
